#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hedgehog
version:              1.0.5
visibility:           public
id:                   hedgehog-1.0.5-G2a1nZDdhD9Kewgw0TKy2o
key:                  hedgehog-1.0.5-G2a1nZDdhD9Kewgw0TKy2o
license:              BSD-3-Clause
maintainer:           Jacob Stanley <jacob@stanley.io>
author:               Jacob Stanley
homepage:             https://hedgehog.qa
synopsis:             Release with confidence.
description:
    <http://hedgehog.qa/ Hedgehog> automatically generates a comprehensive array
    of test cases, exercising your software in ways human testers would never
    imagine.

    Generate hundreds of test cases automatically, exposing even the
    most insidious of corner cases. Failures are automatically simplified, giving
    developers coherent, intelligible error messages.

    To get started quickly, see the <https://github.com/hedgehogqa/haskell-hedgehog/tree/master/hedgehog-example examples>.

category:             Testing
abi:                  2b9c026c3cd3473f68b7f504e5144588
exposed:              True
exposed-modules:
    Hedgehog Hedgehog.Gen Hedgehog.Internal.Config
    Hedgehog.Internal.Discovery Hedgehog.Internal.Distributive
    Hedgehog.Internal.Exception Hedgehog.Internal.Gen
    Hedgehog.Internal.HTraversable Hedgehog.Internal.Opaque
    Hedgehog.Internal.Prelude Hedgehog.Internal.Property
    Hedgehog.Internal.Queue Hedgehog.Internal.Range
    Hedgehog.Internal.Region Hedgehog.Internal.Report
    Hedgehog.Internal.Runner Hedgehog.Internal.Seed
    Hedgehog.Internal.Show Hedgehog.Internal.Shrink
    Hedgehog.Internal.Source Hedgehog.Internal.State
    Hedgehog.Internal.TH Hedgehog.Internal.Tree
    Hedgehog.Internal.Tripping Hedgehog.Main Hedgehog.Range

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hedgehog-1.0.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hedgehog-1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/hedgehog-1.0.5
hs-libraries:         HShedgehog-1.0.5-G2a1nZDdhD9Kewgw0TKy2o
depends:
    ansi-terminal-0.11-7Sg6KtenVNR9Ce5shok5FD
    async-2.2.4-2G24EHc48Nu3fcdmwTyaeC base-4.15.1.0
    bytestring-0.10.12.1
    concurrent-output-1.10.13-6pdAiJoqN6sBsKLEkN47b6 containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2
    erf-2.0.0.0-HR6qYigvkwv59tgVmdiMH1 exceptions-0.10.4
    lifted-async-0.10.2.2-DQBL0rSzS7016ZfOMAJMDU
    mmorph-1.2.0-rUcqJ8kf022ZNG6tH16A7
    monad-control-1.0.3.1-sGi42tWA7N18IpNEie6cb mtl-2.2.2
    pretty-show-1.10-30ddFMLbEm1DQ0GcmAHjnN
    primitive-0.7.3.0-HsqtLhuAIqYHZIsIWpkf26
    random-1.2.1-AYD9ULPKrN97bGFV9XJ20g
    resourcet-1.2.4.3-CTqYqeIlzeS89UaMIrobR7 stm-2.5.0.0
    template-haskell-2.17.0.0 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 transformers-base-0.4.6-8VurLrq5eojQe1DyNUAwB
    wl-pprint-annotated-0.1.0.1-33J6g28yZYyCmJRdqSXcXl

haddock-interfaces:   /usr/share/doc/haskell-hedgehog/html/hedgehog.haddock
haddock-html:         /usr/share/doc/haskell-hedgehog/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

